.page-heading {
  text-align: center;
  font-size: 140%;
  margin-bottom: 2rem;
}

.requirement {
  margin: 0;
  padding: 0.5em;
}

.requirement dt {
  font-weight: bold;
}

.requirement dt::before {
  content: "Parent: ";
  font-weight: normal;
  opacity: 0.5;
}

.requirement:nth-of-type(even) {
  background: #e0e0e0;
}

.tree {
  width: 1920px;
}

.view-buttons {
  position: absolute;
  padding: 1em;

  top: 0;
  right: 0;

  width: 6rem;
}

.pure-button {
  width: 100%;
  margin-bottom: 0.5em;
}

.button-small {
  font-size: 70%;
}

@media print {
  .view-buttons {
    display: none;
  }
}

a {
  text-decoration: none;
  color: #2c8898;
}

a:hover {
  color: #bc5100;
  border-bottom: 2px solid #4a4a4a;
}

footer {
  display: flex;
  margin: 4rem 5rem;
  margin-bottom: 1rem;
}

footer > * {
  flex: 1 1 auto;

  margin: 0 1rem;
}

footer > img {
  object-fit: contain;

  max-width: 96px;
  margin: 0 0.5rem;
}

footer > div {
  margin: 0 2rem;
}
